## rust-gpg-error 0.5.1

=== debian/changelog ===
rust-gpg-error (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package gpg-error 0.5.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:07:57 +0200

rust-gpg-error (0.5.1-1) unstable; urgency=medium

  * Package gpg-error 0.5.1 from crates.io using debcargo 2.4.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 06 Feb 2020 20:32:58 +0100
