=== debian/control ===
Source: rust-gpg-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpg-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpg-error

Package: librust-gpg-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.1-~~)
Provides:
 librust-gpg-error+default-dev (= ${binary:Version}),
 librust-gpg-error-0-dev (= ${binary:Version}),
 librust-gpg-error-0+default-dev (= ${binary:Version}),
 librust-gpg-error-0.5-dev (= ${binary:Version}),
 librust-gpg-error-0.5+default-dev (= ${binary:Version}),
 librust-gpg-error-0.5.1-dev (= ${binary:Version}),
 librust-gpg-error-0.5.1+default-dev (= ${binary:Version})
Description: Libgpg-error bindings for Rust - Rust source code
 This package contains the source for the Rust gpg-error crate, packaged by
 debcargo for use with cargo and dh-cargo.
