## rust-gpg-error 0.5.2

=== debian/changelog ===
rust-gpg-error (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Depend on librust-libgpg-error-sys >= 0.5.2-2 to use the fixed version
    (Closes: #1022405)

 -- Blair Noctis <n@sail.ng>  Thu, 17 Nov 2022 18:52:41 +0100

rust-gpg-error (0.5.2-1) unstable; urgency=medium

  * Package gpg-error 0.5.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Oct 2022 09:22:51 -0400
