=== debian/control ===
Source: rust-gpg-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libgpg-error-sys-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpg-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpg-error
X-Cargo-Crate: gpg-error
Rules-Requires-Root: no

Package: librust-gpg-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgpg-error-sys-0.6+default-dev
Provides:
 librust-gpg-error+default-dev (= ${binary:Version}),
 librust-gpg-error-0-dev (= ${binary:Version}),
 librust-gpg-error-0+default-dev (= ${binary:Version}),
 librust-gpg-error-0.6-dev (= ${binary:Version}),
 librust-gpg-error-0.6+default-dev (= ${binary:Version}),
 librust-gpg-error-0.6.0-dev (= ${binary:Version}),
 librust-gpg-error-0.6.0+default-dev (= ${binary:Version})
Description: Libgpg-error bindings for Rust - Rust source code
 Source code for Debianized Rust crate "gpg-error"
